<?xml version="1.0" encoding="UTF-8"?>
<PrestacaoContasAnual>
 <DemonstrativoVariacaoPatrimonial_Schema>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.D009</Codigo>
   <Valor>1484608.97</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.D010</Codigo>
   <Valor>1444138.96</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.D011</Codigo>
   <Valor>40470.01</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.D013</Codigo>
   <Valor>248710.78</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.D016</Codigo>
   <Valor>248710.78</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.D017</Codigo>
   <Valor>239622.40</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.D019</Codigo>
   <Valor>0.00</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.D020</Codigo>
   <Valor>239622.40</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.D021</Codigo>
   <Valor>478926.18</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.D023</Codigo>
   <Valor>7491.79</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.D026</Codigo>
   <Valor>471434.39</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.D028</Codigo>
   <Valor>34622293.58</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.D029</Codigo>
   <Valor>7200245.87</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.D030</Codigo>
   <Valor>22516728.21</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.D032</Codigo>
   <Valor>4865175.52</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.D035</Codigo>
   <Valor>40143.98</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.D038</Codigo>
   <Valor>20727920.37</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.D039</Codigo>
   <Valor>20616720.37</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.D040</Codigo>
   <Valor>111200.00</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.D044</Codigo>
   <Valor>2954816.41</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.D045</Codigo>
   <Valor>0.00</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.D048</Codigo>
   <Valor>2954816.41</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.D061</Codigo>
   <Valor>60756898.69</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.D066</Codigo>
   <Valor>3721933.74</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.D067</Codigo>
   <Valor>133953.49</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.D068</Codigo>
   <Valor>0.00</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.D069</Codigo>
   <Valor>111200.00</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.E009</Codigo>
   <Valor>1076606.27</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.E010</Codigo>
   <Valor>1047927.70</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.E011</Codigo>
   <Valor>28678.57</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.E013</Codigo>
   <Valor>173467.13</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.E016</Codigo>
   <Valor>173467.13</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.E017</Codigo>
   <Valor>-1778927.62</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.E019</Codigo>
   <Valor>-38473.62</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.E020</Codigo>
   <Valor>-1740454.00</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.E021</Codigo>
   <Valor>644777.06</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.E023</Codigo>
   <Valor>8269.89</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.E026</Codigo>
   <Valor>636507.17</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.E028</Codigo>
   <Valor>42999310.29</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.E029</Codigo>
   <Valor>6436825.87</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.E030</Codigo>
   <Valor>31750340.86</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.E032</Codigo>
   <Valor>4788916.44</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.E035</Codigo>
   <Valor>23227.12</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.E038</Codigo>
   <Valor>96100.00</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.E040</Codigo>
   <Valor>96100.00</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.E044</Codigo>
   <Valor>-1770854.08</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.E045</Codigo>
   <Valor>-1770854.08</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.E061</Codigo>
   <Valor>41440479.05</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.E066</Codigo>
   <Valor>5036927.98</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.E067</Codigo>
   <Valor>134437.45</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.E068</Codigo>
   <Valor>0.00</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.E069</Codigo>
   <Valor>96100.00</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.H009</Codigo>
   <Valor>18264404.14</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.H010</Codigo>
   <Valor>14973528.90</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.H011</Codigo>
   <Valor>3290875.24</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.H014</Codigo>
   <Valor>26793.72</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.H018</Codigo>
   <Valor>26793.72</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.H021</Codigo>
   <Valor>14282430.63</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.H022</Codigo>
   <Valor>6045318.10</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.H023</Codigo>
   <Valor>8237112.53</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.H031</Codigo>
   <Valor>8169477.88</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.H032</Codigo>
   <Valor>7254370.43</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.H033</Codigo>
   <Valor>707193.97</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.H034</Codigo>
   <Valor>193993.97</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.H038</Codigo>
   <Valor>13919.51</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.H040</Codigo>
   <Valor>2517989.31</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.H041</Codigo>
   <Valor>2517989.31</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.H046</Codigo>
   <Valor>244253.57</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.H048</Codigo>
   <Valor>244253.57</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.H061</Codigo>
   <Valor>43505349.25</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.H062</Codigo>
   <Valor>17251549.44</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.I009</Codigo>
   <Valor>16884526.01</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.I010</Codigo>
   <Valor>14067794.88</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.I011</Codigo>
   <Valor>2816731.13</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.I014</Codigo>
   <Valor>31869.00</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.I018</Codigo>
   <Valor>23526.00</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.I020</Codigo>
   <Valor>8343.00</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.I021</Codigo>
   <Valor>12233650.24</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.I022</Codigo>
   <Valor>4080173.43</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.I023</Codigo>
   <Valor>8153476.81</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.I031</Codigo>
   <Valor>6767942.96</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.I032</Codigo>
   <Valor>6552442.29</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.I034</Codigo>
   <Valor>162307.58</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.I038</Codigo>
   <Valor>53193.09</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.I046</Codigo>
   <Valor>216288.01</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.I048</Codigo>
   <Valor>216288.01</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.I061</Codigo>
   <Valor>36134276.22</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.I062</Codigo>
   <Valor>5306202.83</Valor>
  </DemonstrativoVariacaoPatrimonial>
 </DemonstrativoVariacaoPatrimonial_Schema>
</PrestacaoContasAnual>
